﻿body{margin:0 auto; padding:0; background-color:#fff}
.showbox{width:950px; margin:0 auto; }

.index01{ background:url(index_01.jpg) no-repeat;height:120px; position:relative;}
.index01 .flash{ position: absolute; left: 25px; top: 176px; width: 906px; height: 557px; }

#idSlider,#idSlider{width:950px;height:6000px;}
#idSlider{margin:0;padding:0;overflow:hidden;position:relative;}
#idSlider li.li01{margin:0;padding:0;position:absolute;display:none;z-index:5;top:0px;left:0px;opacity:1;}
#idSlider li.li02{margin:0;padding:0;position:absolute;display:block;z-index:10;top:0px;left:0px;opacity:1;}
#idContainer{width:950px;height:600px;overflow:hidden;position:relative;}

.index11{background:url(index_11.jpg) no-repeat; height:120px;position:relative;}
.index11 div{font-family:"微软雅黑";font-size:14px;line-height:24px;color:#fff;position:absolute;}
.index11 .t1{ width: 205px; left: 77px; top: 87px; }
.index11 .t2{ width: 202px; left: 371px; top: 89px; }
.index11 .t3{ width: 231px; left: 663px; top: 82px; }

.index14{background:url(index_14.jpg) no-repeat; height:120px;position:relative;}
.index14 div{font-family:"微软雅黑";font-size:14px;line-height:22px;color:#fff;position:absolute;}
.index14 .t1{ width: 240px; left: 94px; top: 68px; }
.index14 .t2{ width: 240px; left: 93px; top: 268px; }
.index14 .t3{ width: 240px; left: 96px; top: 475px; }
.index14 .t4{ width: 240px; left: 93px; top: 673px; }
.index14 iframe{ height: 196px; position: absolute; left: 36px; top: 847px; width: 879px; }

.index24{background:url(index_24.jpg) no-repeat; height:120px;position:relative;}
.index24 div{ font-family: "微软雅黑"; font-size: 16px; line-height: 26px; color: #fff; position: absolute; left: 49px; top: 189px; width: 329px; }
.index24 .t1{ width: 240px; left: 95px; top: 49px; }
.index24 .t1{ width: 327px; left: 49px; top: 20px; }
.index24 span{font-size: 14px; line-height: 24px; }
.index24 strong{color:#ff0}

.index28{background:url(index_28.jpg) no-repeat; height:120px;position:relative;}
.index28 div{ font-family: "微软雅黑"; font-size: 12px; line-height: 18px; color: #000; position: absolute; left: 49px; top: 189px; width: 329px; }
.index28 .t1{ width: 146px; left: 58px; top: 39px; }
.index28 .t2{ width: 146px; left: 227px; top: 39px; }
.index28 .t3{ width: 146px; left: 402px; top: 41px; }
.index28 .t4{ width: 146px; left: 579px; top: 40px; }
.index28 .t5{ width: 146px; left: 753px; top: 41px; }
.index28 .t6{ width: 177px; left: 57px; top: 363px; }
.index28 .t7{ width: 177px; left: 276px; top: 363px; }
.index28 .t8{ width: 177px; left: 497px; top: 363px; }
.index28 .t9{ width: 177px; left: 718px; top: 363px; }
.index28 .t10{ width: 177px; left: 57px; top: 615px; }
.index28 .t11{ width: 177px; left: 276px; top: 615px; }
.index28 .t12{ width: 177px; left: 497px; top: 615px; }
.index28 .t13{ width: 177px; left: 718px; top: 615px; }
.index28 .t14{ width: 177px; left: 57px; top: 897px; }
.index28 .t15{ width: 177px; left: 276px; top: 897px; }
.index28 .t16{ width: 177px; left: 497px; top: 897px; }
.index28 .t17{ width: 177px; left: 718px; top: 897px; }

.index38{background:url(index_38.jpg) no-repeat; height:120px;position:relative;}
.index38 div{font-family:"微软雅黑";font-size:14px;line-height:24px;color:#000;position:absolute;}
.index38 .t1{ width: 575px; left: 64px; top: 36px; }
.index38 span{color:#F00;font-weight:bold }

.index43{background:url(index_43.jpg) no-repeat; height:120px;position:relative;}
.index43 div{font-family:"微软雅黑";font-size:14px;line-height:24px;color:#fff;position:absolute;}
.index43 .t1{ width: 240px; left: 56px; top: 37px; }
.index43 .t2{ width: 240px; left: 490px; top: 38px; }
.index43 .t3{ width: 240px; left: 56px; top: 240px; }
.index43 .t4{ width: 240px; left: 490px; top: 241px; }
.index43 .t5{ width: 240px; left: 55px; top: 439px; }
.index43 .t6{ width: 183px; left: 489px; top: 437px; }
.index43 span{font-size:13px;line-height:22px;}

.index53{background:url(index_53.jpg) no-repeat; height:120px;position:relative;}
.index53 iframe{ height: 196px; position: absolute; left: 1px; top: 56px; width: 950px; }

.index64{background:url(index_64.jpg) no-repeat; height:381px;position:relative;}
.index64 .t1{ position: absolute; width: 880px; height: 430px; left: 34px; top: -60px; }
